{
  "item.farmers_delight_taco_bell.uncooked_ground_beef": "Uncooked Ground Beef",
  "item.farmers_delight_taco_bell.ground_beef": "Ground Beef",
  "item.farmers_delight_taco_bell.tostada": "Tostada",
  "item.farmers_delight_taco_bell.regular_taco": "Regular Taco",
  "item.farmers_delight_taco_bell.uncooked_taco_shell": "Uncooked Taco Shell",
  "item.farmers_delight_taco_bell.tortilla": "Tortilla",
  "item.farmers_delight_taco_bell.taco_shell": "Taco Shell",
  "item.farmers_delight_taco_bell.crunchwrap_supreme": "Crunchwrap Supreme"
}